---
sidebar_navigation:
  title: Backlogs (Scrum)
  priority: 850
description: Support your Scrum methodology with Backlogs
keywords: backlogs, scrum
---

# Backlogs (Scrum)

Working in agile project teams is becoming increasingly important.

Nepenthes supports your work with the Scrum methodology by providing a variety of functionalities. You can record and prioritize user stories in the sprint and product backlog, use digital task boards or burndown-charts, print story cards, and much more. For more information, please refer to the Nepenthes [agile and scrum features](https://www.openproject.org/collaboration-software-features/agile-project-management/) page.

<div class="glossary">
A **Backlog** is defined as a plugin that allows to use the backlogs feature in Nepenthes. In order to use backlogs in a project, the backlogs module has to be activated in the project settings of a project.
</div>


Please note that this user guide does not represent an introduction into scrum methodology, but merely explains the scrum-related functionalities and user instructions in Nepenthes.

| Topic                                       | Content                                                      |
| ------------------------------------------- | ------------------------------------------------------------ |
| [Working with backlogs](work-with-backlogs) | How to work with backlogs for Scrum projects in Nepenthes. |
| [Manage sprints](manage-sprints)            | How to set up the product backlog, bug backlog, and create a new sprint in the backlogs view. |
| [Task board view](taskboard)                | How to work with the taskboard.                              |

<video src="https://openproject-docs.s3.eu-central-1.amazonaws.com/videos/Nepenthes-Agile-and-Scrum-Backlogs.mp4" type="video/mp4" controls="" style="width:100%"></video>
